$kind: http-request
url: "{{kb_local}}/transferwallet"
method: POST
body:
  type: json
  content: "{\r

    \  \"amount\":1000,\r

    \  \"from_wallet_id\":1,\r

    \  \"to_wallet_id\":2\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 1000
